@charset "utf-8";


/*------table------*/
table{
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 100%;

}

th{
	border: 1px solid #CCCCCC;
	font-weight: normal;
	text-align: center;
	vertical-align: top;
	padding: 10px;
	color: #333333;
	background-color: #e6e6e6;
}
td{
	border: 1px solid #CCCCCC;
	text-align: left;
	vertical-align: top;
	padding: 10px;
	color: #333333;
}

.trustform table{
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 100%;

}
.trustform th{
	border: 1px solid #CCCCCC;
	font-weight: normal;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	color: #333333;
	background-color: #e6e6e6;
	width: 20%;
}
.trustform td{
	border: 1px solid #CCCCCC;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	color: #333333;
	width: 80%;
}

/*------広告------*/
.advertisingtable table{
		border: 1px solid #CCCCCC;
	border-collapse: collapse;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}

.advertisingtable th{
		border: 1px solid #CCCCCC;
	font-weight: normal;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	color: #333333;
	background-color: #e6e6e6;
	width: 20%;
}
.advertisingtable td{
	border: 1px solid #CCCCCC;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	color: #333333;
	width: 80%;
}


/*------.accesstable------*/
.access table{
	border-collapse: collapse;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
		width: 100%;
}

.access th{
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	color: #638C0B;
	width: 20%;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	background-image: url(../img/line1.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
.access td{
	text-align: left;
	vertical-align: top;
	color: #333333;
	width: 80%;
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../img/line1.png);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-top: 15px;
	padding-bottom: 15px;
}

/*------ 協議会説明------*/
.introductiontable table{
	border-collapse: collapse;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
		width: 100%;
}

.introductiontable th{
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	color: #8FB896;
	width: 20%;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	background-image: url(../img/line1.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
.introductiontable td{
	text-align: left;
	vertical-align: top;
	color: #333333;
	width: 80%;
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../img/line1.png);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-top: 15px;
	padding-bottom: 15px;
}


.td-center {
	text-align: center;
}
.td10 {
	width: 10%;
}
.td15 {
	width: 15%;
}
.td20 {
	width: 20%;
}
.td25 {
	width: 25%;
}
.td30 {
	width: 30%;
}
.td35 {
	width: 35%;
}
.td40 {
	width: 40%;
}
.td50 {
	width: 50%;
}

.td60 {
	width: 60%;
}
.td70 {
	width: 70%;
}
.td75 {
	width: 75%;
}
.td80 {
	width: 80%;
}
.td90 {
	width: 90%;
}
